; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = git@github.com:CLIUtils/CLI11.git
	branch = master
	commit = b9a2f320b912aae623c4acddea06cba399b98654
	parent = 73e054c98d4a424c44972eb708495c40dfa0dbac
	cmdver = 0.4.1
	method = merge
